Reinitialises the array after being unserialised

- « SplFixedArray::valid

- SplObjectStorage »

- PHP Manual
- SplFixedArray
- Reinitialises the array after being unserialised

# SplFixedArray::__wakeup

(PHP 5 >= 5.5.0, PHP 7, PHP 8)

SplFixedArray::__wakeup — Reinitialises the array after being unserialised

### Description

public SplFixedArray::__wakeup(): void

Reinitialises the array after being unserialised.

### Parameters

This function has no parameters.

### Return Values

No value is returned.